﻿body
{
    margin: 0;
    border: 0;
    padding: 0;
    font-family: HelveticaNeue-Light, Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}

input
{
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    border-radius: 0;
}

input[type="text"], input[type="password"], select
{
    border: solid 1px gray;
    height: 20px;
    padding-left: 5px;
    font-size: 11px;
}

input[type="text"]:focus, input[type="password"]:focus, select:focus
{
    border: solid 1px blue;
}

input[type="text"][hasErr="true"], input[type="password"][hasErr="true"], select[hasErr="true"]
{
    border: solid 1px red;
}

input[type="text"][readonly="readonly"], input[type="password"][readonly="readonly"]
{
    background-color: #E9E8E4;
}

input[type="text"][addstar="yes"]::after
{
    color: Red;
    padding-left: 3px;
}

input[type=checkbox]
{
    -webkit-appearance: checkbox;
}

input[type=radio]
{
    -webkit-appearance: radio;
}

select[disabled="disabled"]
{
    background-color: #E9E8E4;
}

.BaseButton
{
    height: 28px;
    border: none;
    color: White;
    background-color: #29416B;
    text-align: center;
    font-size: 11px;
    font-weight: bold;
    min-width: 80px;
    margin: 5px 10px 5px 0px;
    border-radius: 3px;
}

.BaseButton:hover
{
    background-color: #446CB3;
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
}

.fieldContents
{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 8px 10px 5px 10px;
}

.fieldDiv
{
    display: inline-block;
    vertical-align: top;
    padding-bottom: 3px;
    min-height: 15px;
}

.fieldMsgDiv
{
    width: 100%;
    color: #e74c3c;
}

.fieldLabelDiv
{
    width: 120px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: right;
    vertical-align: top;
    line-height: 18px;
    float: left;
    min-height: 0%; /* Added to cater for IE 9 height increasing bug during hover */
}

.fieldLblMandatory
{
    width: 10px;
    color: Red;
    padding-left: 3px;
}

.fieldControlDiv
{
    padding-left: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    min-height: 0%; /* Added to cater for IE 9 height increasing bug during hover */
}

.fieldLabel
{
    padding-top: 3px;
    vertical-align: top;
    line-height: 15px;
    font-weight: bold;
}

.fieldTextBox, .fieldLabel, .fieldChkBox, .fieldDropDown
{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    resize: none;
}

textarea
{
    font: normal normal normal 13.3333330154419px/normal Arial !important;
    font-size: 11px !important;
    font-weight: normal !important;
}

textarea[readonly="readonly"]
{
    background-color: #E9E8E4;
}

.divOverlay
{
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    opacity: 0.0;
    filter: alpha(opacity=0); /* For IE8 and earlier */
    background-color: white;
    cursor: wait;
}

.divProgressBar
{
    position: fixed;
    top: 0;
    left: 0;
    height: 4px;
    width: 0px;
    background-color: #93CAE6;
    z-index: 100;
}

div[show="false"]
{
    display: none;
}

div[show="true"]
{
    display: block;
}

.iconBtns, .iconBtnsM, .iconBtnsLU
{
    background-color: #34495E;
    border-radius: 17px;
    border: none;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
    font-size: 10px;
}

.iconBtns
{
    height: 26px;
    width: 26px;
}

.iconBtnsM
{
    height: 18px;
    width: 18px;
    background-size: 18px 18px;
}

.iconBtnsLU
{
    height: 23px;
    width: 23px;
    background-size: 21px 21px;
    margin-left: 5px;
    vertical-align: middle;
}


.iconBtns:hover, .iconBtnsM:hover, .iconBtnsLU:hover
{
    background-color: #33DBCA;
    color: #33DBCA;
}

.iconBtns::after, .iconBtnsM::after, .iconBtnsLU::after
{
    position: absolute;
    top: 37px;
    text-align: center;
    width: 34px;
    color: #34495E;
    margin-left: -5px;
}

.iconBtns[icon='search'], .iconBtnsM[icon='search'], .iconBtnsLU[icon='search']
{
    background-image: url('Icons/Search.png');
}

.iconBtns[icon='tools'], .iconBtnsM[icon='tools']
{
    background-image: url('Icons/Tools.png');
}

.iconBtns[icon='tools']::after, .iconBtnsM[icon='tools']::after
{
    content: 'Define';
    position: relative;
    top: 30px;
}

.iconBtns[icon='filter'], .iconBtnsM[icon='filter']
{
    background-image: url('Icons/Filter.png');
}

.iconBtns[icon='add'], .iconBtnsM[icon='add']
{
    background-image: url('Icons/Add.png');
}

.iconBtns[icon='access'], .iconBtnsM[icon='access']
{
    background-image: url('Icons/Access.png');
}

.iconBtns[icon='access']::after, .iconBtnsM[icon='access']::after
{
    content: 'Access';
    position: relative;
    top: 25px;
}

.iconBtns[icon='refresh'], .iconBtnsM[icon='refresh']
{
    background-image: url('Icons/Refresh.png');
    display: inline-block;
    float: right;
    margin-right: 5px;
    margin-top: 1px;
}

.iconBtns[icon='collapse'], .iconBtnsM[icon='collapse']
{
    background-color: Transparent;
    background-image: url('Icons/Collapse.png');
    display: inline-block;
    float: right;
    margin-right: 5px;
    margin-top: 1px;
}

.iconBtns[icon='expand'], .iconBtnsM[icon='expand']
{
    background-color: Transparent;
    background-image: url('Icons/Expand.png');
    display: inline-block;
    float: right;
    margin-right: 5px;
    margin-top: 1px;
}

/**********************************************
Application logo and title (small)
**********************************************/
#menuButton
{
    position: absolute;
    width: 26px;
    height: 26px;
    cursor: pointer;
    top: 8px;
    left: 8px;
    padding-left: 5px;
}

#menuButton div
{
    position: absolute;
    width: 20px;
    height: 3px;
    border-radius: 2px;
    background-color: White;
}

#menuButton .strip1
{
    top: 5px;
}

#menuButton .strip2
{
    top: 12px;
}

#menuButton .strip3
{
    top: 18px;
}

.divAppTitle
{
    width: 100%;
    height: 40px;
    background-color: #34495E;
    position: relative;
    border-bottom: solid 3px #494949;
    min-width: 900px;
    padding-top: 0px;
}

.divAppTitle #appTitleText
{
    font-family: "Brush Script MT" , cursive Tahoma, Verdana, Segoe, sans-serif;
    font-size: 35px;
    position: absolute;
    top: 0px;
    left: 90px;
    color: white;
}

.divAppTitle #appLogo
{
    position: absolute;
    left: 50px;
    top: 4px;
}

.divAppTitle #appClientLogo
{
    width: 10%;
    background-image: url('Images/CapitalandLogo.png');
    background-repeat: no-repeat;
    background-position: left;
    height: 42px;
    position: absolute;
    left: 14.7%;
}

.divAppTitle #appTitleLogoRed
{
    left: 10px;
    top: 0px;
    border: solid 6px #e74c3c;
    width: 0px;
    height: 0px;
    border-radius: 6px;
    position: absolute;
}

.divAppTitle #appTitleLogoGreen
{
    left: 20px;
    top: 10px;
    border: solid 6px #2ecc71;
    width: 0px;
    height: 0px;
    border-radius: 6px;
    position: absolute;
}

.divAppTitle #appTitleLogoBlue
{
    left: 0px;
    top: 10px;
    border: solid 6px #3498db;
    width: 0px;
    height: 0px;
    border-radius: 6px;
    position: absolute;
}

.divAppTitle #appTitleLogoYellow
{
    left: 10px;
    top: 20px;
    border: solid 6px #f1c40f;
    width: 0px;
    height: 0px;
    border-radius: 6px;
    position: absolute;
}

.divAppTitle #divCompany
{
    float: right;
    height: 100%;
    display: inline-block;
    background-color: #5E7AAF;
    position: relative;
    min-width: 200px;
    margin-left: 2px;
    overflow: hidden;
    background-image: url('Icons/Office.png');
    background-repeat: no-repeat;
    background-position: left;
    position: relative;
    cursor: pointer;
}

.divAppTitle #divCompany #divCompanyOpt
{
    position: absolute;
    display: none;
}

.divAppTitle #divCompany:hover
{
    background-color: #7C98CA;
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
}

.divAppTitle #divShortcut
{
    float: right;
    height: 100%;
    display: inline-block;
    background-color: #5E7AAF;
    position: relative;
    min-width: 200px;
    margin-left: 2px;
    overflow: hidden;
    background-image: url('Icons/Shortcut.png');
    background-repeat: no-repeat;
    background-position: 6px;
    position: relative;
    cursor: pointer;
}

.divAppTitle #divShortcut:hover
{
    background-color: #7C98CA;
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
}

.divAppTitle #divUser
{
    float: right;
    height: 100%;
    display: inline-block;
    background-color: #494949;
    position: relative;
    margin-left: 3px;
    cursor: pointer;
    background-image: url('Icons/User.png');
    background-repeat: no-repeat;
    background-position: left;
    position: relative;
}

.divAppTitle #divUser::after
{
    content: "";
    position: absolute;
    z-index: 2;
    right: 15px;
    top: 18px;
    height: 0px;
    width: 0px;
    border-top: solid 6px White;
    border-right: solid 4px transparent;
    border-left: solid 4px transparent;
}


.divAppTitle #divUser span, .divAppTitle #divCompany span, .divAppTitle #divShortcut span
{
    display: block;
    font-size: 11px;
    color: White;
}

.divAppTitle #divCompany span
{
    padding: 4px 35px 0px 35px;
}

.divAppTitle #divUser span, .divAppTitle #divShortcut span
{
    padding: 13px 35px 10px 35px;
}

#divUserOpt
{
    position: absolute;
    right: 0px;
    top: 45px;
    background-color: #494949;
    z-index: 2000;
    display: none;
    width: 200px;
}

#divUserOpt #divLogout
{
    padding: 10px 10px 10px 40px;
    background-image: url('Icons/Logout.png');
    background-repeat: no-repeat;
    background-position: 5px;
    border-top: solid 1px white;
    color: White;
}

/*Especially for Change Password class*/
.divChangePwd
{
    padding: 10px 10px 10px 40px;
    background-image: url('Icons/Password.png');
    background-repeat: no-repeat;
    background-position: 5px;
    border-top: solid 1px white;
    color: White;
}

#divUserOpt #divSettings
{
    padding: 10px 10px 10px 40px;
    background-image: url('Icons/Settings.png');
    background-repeat: no-repeat;
    background-position: 5px;
    color: White;
}

#divUserOpt div:hover
{
    /*background-color: Gray;*/
    background-color: #446CB3;
}

.divShortcut
{
    display: none;
    background-color: #A3E0FF;
}

.divShortcut span
{
    padding: 5px 10px 5px 10px;
    line-height: 30px;
}

.divShortcut div
{
    display: inline-block;
    padding: 5px 10px 5px 10px;
    margin: 1px 3px 1px 3px;
    cursor: pointer;
    width: 170px;
    color: #52667F;
    vertical-align: top;
}

.divShortcut div:hover
{
    color: #151A20;
}

/*************************************************/

#divPageContent
{
    position: relative;
    min-width: 900px;
    width: 100%;
}

#divPageHdr
{
    /*border-bottom: solid 0px #485B6E;*/
    background-color: White;
    min-height: 50px;
    padding-bottom: 5px;
}

#divPageHdr span
{
    display: block;
    color: #34495E;
}

#divPageHdr .h1
{
    font-size: 20px;
    padding: 5px 10px 5px 20px;
    font-weight: bold;
}

#divPageHdr .h2
{
    font-size: 13px;
    padding: 0px 10px 5px 20px;
}

#divPageHdr .iconBtns, .iconBtnsM
{
    margin-top: 10px;
    float: right;
    display: inline-block;
    margin-right: 15px;
}

#divContent
{
    overflow-x: hidden;
}

/*************************************
Message div style
*************************************/
.divMsg
{
    z-index: 500;
    position: fixed;
    right: 0px;
    top: 80px;
    line-height: 15px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.divMsg .msg
{
    min-height: 50px;
    width: 335px;
    float: right;
    padding: 3px 5px 3px 10px;
    font-size: 11px;
    font-weight: bold;
    color: White;
    display: inline-block;
}

.divMsg[type='success']
{
    border-left: solid 2px #2ecc71;
    border-top: solid 2px #2ecc71;
    border-bottom: solid 2px #2ecc71;
    background-color: white;
    display: block;
}

.divMsg[type='success'] .msg
{
    background-color: #2ecc71;
}

.divMsg[type='error']
{
    border-left: solid 2px #e74c3c;
    border-top: solid 2px #e74c3c;
    border-bottom: solid 2px #e74c3c;
    background-color: white;
    display: block;
}

.divMsg[type='error'] .msg
{
    background-color: #e74c3c;
}

.divMsg[type='normal']
{
    border-left: solid 2px #FF9900;
    border-top: solid 2px #FF9900;
    border-bottom: solid 2px #FF9900;
    background-color: white;
    display: block;
}

.divMsg[type='normal'] .msg
{
    background-color: #FF9900;
}

.divMsg .icon
{
    background-repeat: no-repeat;
    background-position: left top;
    height: 35px;
    width: 35px;
    margin-left: 3px;
    margin-top: 3px;
    display: inline-block;
    cursor: pointer;
}

.divMsg[type='success'] .icon
{
    background-image: url('Icons/Information.png');
}

.divMsg[type='normal'] .icon
{
    background-image: url('Icons/Notice.png');
}

.divMsg[type='error'] .icon
{
    background-image: url('Icons/Warning.png');
}

/*********************************
Menu style
*********************************/
.divMenu
{
    width: 200px;
    float: left;
    background-color: #F9F9F9;
    border-right: solid 1px #7A7A6B;
    overflow-y: auto;
    position: relative;
}

.divMenuBackground
{
    width: 200px;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: -1;
    background-color: #F9F9F9;
    border-right: solid 1px #ECF0F1;
    overflow-y: auto;
}

.menuItem, .menuLink
{
    border-bottom: solid 1px #F1F8FF;
    cursor: pointer;
    position: relative;
    padding: 15px 20px 15px 25px;
    color: #34495E;
}

.menuItem:after
{
    content: '';
    position: absolute;
    z-index: 2;
    left: 6px;
    top: 16px;
    height: 0px;
    width: 0px;
    border-top: solid 6px transparent;
    border-bottom: solid 6px transparent;
    border-left: solid 8px #34495E;
}

.menuItem:hover, .menuItem.active, .menuLink:hover
{
    background-color: #446CB3;
    color: White;
}

.menuItem[isactive='true']
{
    background-color: #2980b9;
    color: White;
}

.menuItem.active:after, .menuItem[isactive='true']:after
{
    content: '';
    position: absolute;
    z-index: 2;
    left: 5px;
    top: 18px;
    height: 0px;
    width: 0px;
    border-right: solid 6px transparent;
    border-left: solid 6px transparent;
    border-top: solid 8px #34495E;
}

.subMenu > .menuLink[isactive='true']
{
    border-left: solid 4px #3498db;
    color: #577BBB;
}

.subMenu
{
    display: none;
}

.subMenu > .menuItem, .subMenu > .menuLink
{
    padding-left: 30px;
    background-color: #ECF0F1;
    border-left: solid 4px #ECF0F1;
    border-bottom: solid 1px #EBF5FF;
    position: relative;
    color: #34495E;
}

.subMenu > .menuItem:hover, .subMenu > .menuLink:hover
{
    border-left: solid 4px #34495E;
    color: #008AE6;
}

.menuSpan
{
    font-size: 11px;
    position: relative;
}

/*****************************************
Footer div styles
******************************************/
#divFooter
{
    width: 100%;
    height: 25px;
    clear: both;
    background-color: #34495E;
    color: White;
    text-decoration: none;
    text-align: left;
    font-size: 12px;
    position: relative;
    border-top: solid 3px #494949;
    min-width: 900px;
}

#divFooter a
{
    text-decoration: none;
    color: White;
    padding-left: 10px;
    line-height: 22px;
}

#divFooter span
{
    padding-left: 10px;
    line-height: 22px;
}

#divFooter label
{
    line-height: 22px;
    vertical-align: bottom;
}

#divFooter input[type='radio']
{
    line-height: 22px;
}

#divFooter #logo
{
    /*background-image: url('Images/CapitalandLogo.png');
    background-repeat: no-repeat;
    background-position: right bottom;
    background-color: White;
    position: absolute;
    right: 0px;
    top: 3px;
    height: 44px;
    width: 110px;
    border-top-left-radius: 22px;
    border-bottom-left-radius: 22px;*/
}

/***************************************************
List Styles
***************************************************/
.listDiv
{
    overflow: hidden;
    margin: 0px 10px auto 10px;
    border-left: solid 1px #485B6E;
    border-right: solid 1px #485B6E;
    font-size: 11px;
}

.listDiv .headerDiv
{
    overflow: hidden;
    width: 100%;
}

.listDiv .headerRow
{
    background-color: #34495E;
    color: White;
    line-height: 23px;
    text-align: left;
    padding-right: 20px;
}

.listDiv .header
{
    box-sizing: border-box;
    padding: 5px 15px 5px 5px;
    display: inline-block;
    vertical-align: top;
    line-height: 15px;
}

.listDiv .header[align='center']
{
    text-align: center;
}

.listDiv .itemDiv
{
    max-height: 300px;
    overflow-y: auto;
    width: 100%;
    overflow-x: scroll;
}

.listDiv .highlight
{
    background-color: #D3D8E1;
}

.listDiv .row
{
    border-bottom: solid 1px #B3B3B3;
    padding: 4px 0px 4px 0px;
    word-wrap: break-word;
    display: inline-block; /* Added to cater for IE 9 height increasing bug during hover */
    min-height: 0%; /* Added to cater for IE 9 height increasing bug during hover */
}

.listDiv .row:hover
{
    background-color: #DEE5F2;
    display: inline-block; /* Added to cater for IE 9 height increasing bug during hover */
    min-height: 0%; /* Added to cater for IE 9 height increasing bug during hover */
}

.listDiv .cell
{
    padding: 0px 15px 0px 5px;
    display: inline-block;
    box-sizing: border-box;
    vertical-align: top;
}

.listDiv .cell input[type='text']
{
    height: 14px;
}

.listDiv .cell[clickable='yes']
{
    cursor: pointer;
    color: Blue;
}

.listHdr
{
    border: solid 1px #485B6E;
    margin: 10px 10px 0px 10px;
    font-size: 10px;
    position: relative;
    height: 30px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.listHdr .rowCount
{
    font-size: 11px;
    margin-top: 5px;
    display: inline-block;
    float: right;
    margin-right: 10px;
    margin-top: 5px;
}

.listHdr .rowCount span
{
    margin-right: 10px;
    margin-left: 15px;
}

.listHdr .rowCount select
{
    font-size: 11px;
}

.listHdr .iconBtns[icon='filter'], .iconBtnsM[icon='filter']
{
    display: inline-block;
    float: right;
    margin-right: 5px;
    margin-top: 2px;
}

.listHdr .iconBtns[icon='add'], .iconBtnsM[icon='add']
{
    display: inline-block;
    margin-left: 5px;
    margin-top: 2px;
}

.listHdr .iconBtns[icon='tools'], .iconBtnsM[icon='tools']
{
    display: inline-block;
    margin-right: 5px;
    margin-top: 2px;
}

.listHdr .listFilterCountDiv
{
    display: none;
    float: right;
}

.listHdr .listFilterCount
{
    display: inline-block;
    padding: 0px 10px 0px 10px;
    float: right;
    background-color: Gray;
    color: White;
    margin: 6px 3px 3px 0px;
    font-size: 11px;
    height: 20px;
    line-height: 20px;
    border-radius: 10px;
}

.listHdr .listFilterClearBtn
{
    display: inline-block;
    padding: 0px 15px 0px 15px;
    float: right;
    background-color: Gray;
    color: White;
    margin: 6px 3px 3px 3px;
    font-size: 11px;
    height: 20px;
    line-height: 20px;
    border-radius: 10px;
    cursor: pointer;
}

.listHdr .listFilterBtnsDiv
{
    width: 100%;
    position: relative;
    height: 25px;
}

.listFilterDiv
{
    display: none;
    padding: 3px;
    background-color: #7C98CA;
    margin: 0px 10px 0px 10px;
    position: absolute;
    top: 50px;
    right: -7px;
    z-index: 100;
    border-radius: 3px;
}

.listFilterDiv::before
{
    content: '';
    height: 0px;
    width: 0px;
    position: absolute;
    top: -15px;
    right: 5px;
    border-bottom: solid 15px #7C98CA;
    border-left: solid 10px transparent;
    border-right: solid 10px transparent;
    display: block;
    z-index: 100;
}

.listFilterDiv .filterItems
{
    border: solid 1px #B3B3B3;
    width: 380px;
    margin: 0;
    background-color: White;
}

.listFilterDiv .filterItems div
{
    height: 18px;
}

.listFilterDiv .filterItems select
{
    height: 20px;
    border: solid 1px #B3B3B3;
}

.listFilterDiv .filterItems .filterHdr
{
    display: inline-block;
    border-bottom: solid 1px #B3B3B3;
    border-right: solid 1px #B3B3B3;
    padding-left: 4px;
    font-weight: bold;
    background-color: White;
}

.listFilterDiv .filterItems .filterHdr[type='field']
{
    width: 150px;
}

.listFilterDiv .filterItems .filterHdr[type='compare']
{
    width: 65px;
}

.listFilterDiv .filterItems .filterHdr[type='value']
{
    width: 145px;
    border-right: 0px;
}

.listFilterDiv .filterItems span[type='field']
{
    display: inline-block;
    background-color: White;
    border-bottom: solid 1px #B3B3B3;
    width: 150px;
    padding-left: 4px;
    height: 16px;
}

.listFilterDiv .filterItems select[type='compare']
{
    display: inline-block;
    background-color: White;
    width: 71px;
    border-top: 0;
    border-bottom: solid 1px #B3B3B3;
}

.listFilterDiv .filterItems select[type='chkBox']
{
    display: inline-block;
    background-color: White;
    width: 149px;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: solid 1px #B3B3B3;
}

.listFilterDiv .filterItems input[type='text']
{
    display: inline-block;
    background-color: White;
    width: 147px;
    padding-left: 2px;
    height: 18px;
    font-size: 11px;
    font-family: HelveticaNeue-Light, Verdana, Arial, Helvetica, sans-serif;
    border: 0;
    border-bottom: solid 1px #B3B3B3;
}

.listFilterDiv .filterItemChkBox
{
    display: inline-block;
    background-color: White;
    width: 149px;
    height: 17px !important;
    border: 0;
    border-bottom: solid 1px #B3B3B3;
    padding: 0;
}

.listFilterDiv .filterItems input[type='checkbox']
{
    display: inline-block;
    background-color: White;
    width: 145px;
    text-align: center;
    vertical-align: middle;
    height: 11px;
    font-size: 11px;
    font-family: HelveticaNeue-Light, Verdana, Arial, Helvetica, sans-serif;
    border: 0;
    border-bottom: solid 1px #B3B3B3;
}


.listFilter .listFilterBtnsDiv
{
    height: 20px;
}

.listFilterDiv .btn
{
    display: inline-block;
    padding: 0px 15px 0px 15px;
    float: right;
    background-color: Gray;
    color: White;
    margin: 3px 3px 3px 3px;
    font-size: 12px;
    height: 18px;
    line-height: 18px;
    border-radius: 18px;
    cursor: pointer;
}

.listFooter
{
    border-bottom: solid 1px #485B6E;
    border-left: solid 1px #485B6E;
    border-right: solid 1px #485B6E;
    margin: 0px 10px 10px 10px;
    background-color: #34495E;
    color: White;
    font-size: 11px;
    height: 20px;
    line-height: 20px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

.listFooter div
{
    display: inline-block;
}

.listFooter .pager
{
    float: right;
    cursor: pointer;
    margin-right: 10px;
}

.listFooter .pageJump
{
    padding-left: 5px;
    padding-right: 15px;
}

.listFooter .pageJump input
{
    margin-left: 10px;
    width: 25px;
    font-size: 11px;
    text-align: center;
    height: 10px;
}

.listFooter .pageBtn
{
    margin: 3px 5px 0px 5px;
    float: right;
    width: 9px;
    height: 10px;
    position: relative;
    cursor: pointer;
    z-index: 0;
}

.listFooter .pageBtn[bType='first']
{
    border-left: solid 3px white;
}

.listFooter .pageBtn[bType='first']::after
{
    content: '';
    position: absolute;
    z-index: 2;
    left: 0px;
    top: 0px;
    height: 0px;
    width: 0px;
    border-top: solid 6px transparent;
    border-bottom: solid 6px transparent;
    border-right: solid 10px white;
}

.listFooter .pageBtn[bType='last']
{
    border-right: solid 3px white;
}

.listFooter .pageBtn[bType='last']::after
{
    content: '';
    position: absolute;
    z-index: 2;
    left: -1px;
    top: 0px;
    height: 0px;
    width: 0px;
    border-top: solid 6px transparent;
    border-bottom: solid 6px transparent;
    border-left: solid 10px white;
}

.listFooter .pageBtn[bType='next']::after
{
    content: '';
    position: absolute;
    z-index: 2;
    left: 0px;
    top: 0px;
    height: 0px;
    width: 0px;
    border-top: solid 6px transparent;
    border-bottom: solid 6px transparent;
    border-left: solid 10px white;
}

.listFooter .pageBtn[bType='prev']::after
{
    content: '';
    position: absolute;
    z-index: 2;
    left: 0px;
    top: 0px;
    height: 0px;
    width: 0px;
    border-top: solid 6px transparent;
    border-bottom: solid 6px transparent;
    border-right: solid 10px white;
}

.listFooter .pageBtn[bstatus='disabled']
{
    border-left-color: #A0A0A0 !important;
    border-right-color: #A0A0A0 !important;
    cursor: default !important;
}

.listFooter .pageBtn[bstatus='disabled']::after
{
    border-left-color: #A0A0A0 !important;
    border-right-color: #A0A0A0 !important;
}

/*****************************************
POPUPS STYLE
*****************************************/
.popupDiv
{
    display: none;
    box-shadow: 5px 5px 15px #888888;
    position: relative;
    top: 0px;
    border-left: solid 2px #003300;
    border-right: solid 2px #003300;
    border-bottom: solid 2px #003300;
    vertical-align: top;
    background-color: #ffffff;
    overflow-y: auto;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
    padding-left: 5px; /*box-sizing: border-box;*/
}

.popupHdr
{
    margin: 0px 0px 0px 0px;
    position: relative;
    height: 30px;
    top: 0px;
    display: block;
    background-color: #34495E;
    line-height: 30px;
    vertical-align: middle;
    padding-left: 5px;
    color: White;
    font-weight: bold;
    font-size: 12px;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    border-left: solid 2px #003300;
    border-right: solid 2px #003300;
    border-top: solid 2px #003300; /*box-sizing: border-box;*/
}

.popupHdr #popupClose, .IframePopupHdr #popupClose
{
    position: absolute;
    top: 1px;
    right: 2px;
    width: 26px;
    height: 26px;
    background-color: white;
    color: black;
    display: inline-block;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #34495E;
    background-image: url('Icons/Close.png');
    background-size: 26px 26px;
    border-radius: 3px;
}

.popupHdr #popupClose:hover, .IframePopupHdr #popupClose:hover
{
    cursor: pointer;
    color: white;
    background-color: #7C98CA;
    border-radius: 3px;
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
}

.popupOverlay
{
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    opacity: 0.3;
    filter: alpha(opacity=30); /* For IE8 and earlier */
    background-color: Gray;
}

.IframePopupOverlay
{
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    opacity: 0.3;
    filter: alpha(opacity=30); /* For IE8 and earlier */
    background-color: Gray;
}

.IframePopupDiv
{
    display: none;
    box-shadow: 5px 5px 15px #888888;
    position: fixed;
    top: 170px;
    max-height: 500px;
    left: 50%;
    border-left: solid 2px #003300;
    border-right: solid 2px #003300;
    border-bottom: solid 2px #003300;
    border-top: solid 2px #003300;
    vertical-align: top;
    background-color: #ffffff;
    overflow-y: auto;
    border-radius: 7px;
}

.IframePopupHdr
{
    margin: 0px 0px 0px 0px;
    height: 30px;
    left: 50%;
    display: block;
    background-color: #34495E;
    line-height: 30px;
    vertical-align: middle;
    padding-left: 5px;
    color: White;
    font-weight: bold;
    font-size: 12px;
}

/*****************************************
SECURITY ACTIONS STYLE
*****************************************/
.accessDiv
{
    display: none;
    padding: 3px;
    background-color: #f39c12;
    margin: 0px 10px 0px 10px;
    position: absolute;
    top: 50px;
    right: 0px;
    z-index: 100;
}

.accessDiv::before
{
    content: '';
    height: 0px;
    width: 0px;
    position: absolute;
    top: -15px;
    right: 15px;
    border-bottom: solid 15px #f39c12;
    border-left: solid 10px transparent;
    border-right: solid 10px transparent;
    display: block;
    z-index: 100;
}

.accessDiv table
{
    border-collapse: collapse;
    width: 100%;
    font-size: 10px;
}

.accessDiv td, .accessDiv th
{
    border: solid 1px black;
    background-color: White;
}

.accessDiv th:nth-child(1)
{
    width: 150px;
}

.accessDiv td:nth-child(1)
{
    padding-left: 3px;
}


.accessDiv .listFilterItem
{
    border: 0px;
    margin: 1px;
}

.accessDiv .listFilterItem:focus
{
    margin: 0px;
}

.accessDiv .btnDiv
{
    height: 20px;
}

.accessDiv .btn
{
    display: inline-block;
    padding: 0px 15px 0px 15px;
    float: right;
    background-color: Gray;
    color: White;
    margin: 3px 3px 3px 3px;
    font-size: 12px;
    height: 18px;
    line-height: 18px;
    border-radius: 7px;
    cursor: pointer;
}

/*************************
Confirm Pop Up Dlg Style
*************************/

.Overlay
{
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    background: #000000;
    background-color: rgba(0,0,0, .2);
    width: 100%;
    height: 100%;
    z-index: 98;
}

.dialog
{
    width: 360px;
    height: 190px;
    background-color: rgba(0,0,0,0.80);
    padding: 3px;
    margin-top: 200px;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    -webkit-border-radius: 9px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
    -moz-border-radius: 9px; /* FF1-3.6 */
    border-radius: 9px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
    font-family: HelveticaNeue-Light, Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}

.dialog-bg
{
    background-color: #FBFBFB;
    width: 360px;
    height: 189px;
    margin-left: auto;
    margin-right: auto;
    -webkit-border-radius: 7px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
    -moz-border-radius: 7px; /* FF1-3.6 */
    border-radius: 7px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
}

.dialog-title
{
    width: 360px;
    height: 45px;
    padding-top: 12px;
    background-color: #FFFFFF;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#E9E9E9)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient(top, #FFFFFF, #E9E9E9); /* Chrome 10+, Saf5.1+, iOS 5+ */
    background-image: -moz-linear-gradient(top, #FFFFFF, #E9E9E9); /* FF3.6 */
    background-image: -ms-linear-gradient(top, #FFFFFF, #E9E9E9); /* IE10 */
    background-image: -o-linear-gradient(top, #FFFFFF, #E9E9E9); /* Opera 11.10+ */
    background-image: linear-gradient(top, #FFFFFF, #E9E9E9);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#FFFFFF', EndColorStr='#E9E9E9'); /* IE6-IE9 */
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    border-bottom: 1px solid #FFFFFF;
    color: #434343;
    text-shadow: 1px 1px 1px #ffffff;
    filter: dropshadow(color=#ffffff, offx=1, offy=1);
    text-align: center;
    font-weight: bold;
    font-size: 14px;
    cursor: default;
}

.dialog-description
{
    width: 320px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 18px;
    color: #555555;
    font-size: 13px;
    text-align: center;
    line-height: 20px;
    border-top: 1px solid #B9B9B9;
    cursor: default;
}

.dialog-buttons
{
    width: 320px;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    bottom: 20px;
    left: 23px;
    text-align: center;
    -webkit-border-radius: 5px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
    -moz-border-radius: 5px; /* FF1-3.6 */
    border-radius: 5px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
}

.button, .button:visited
{
    height: 15px;
    background-color: #222;
    margin-left: 2px;
    display: inline-block;
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.25);
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.25);
    border-bottom: 1px solid rgba(0,0,0,0.25);
    position: relative;
    padding-top: 6px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
    color: #fff;
    text-decoration: none;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.45);
    filter: dropshadow(color= rgba(0,0,0,0.45), offx=1, offy=1);
    cursor: pointer;
    width: 34px;
    -webkit-border-radius: 5px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
    -moz-border-radius: 5px; /* FF1-3.6 */
    border-radius: 5px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
}

.button:hover
{
    backgroud-color: #111;
    color: #fff;
}

.button:active
{
    top: 1px;
    color: #fff;
}

.button, .button:visited, .medium.button, .medium.button:visited
{
    font-size: 11px;
    font-weight: bold;
    line-height: 1;
}

.large.button, .large.button:visited
{
    font-size: 13px;
    padding: 8px 14px 9px;
}

.green.button, .green.button:visited
{
    background-color: #72B930;
    color: #fff;
    border: 1px solid #5D8C22;
    padding-left: 15px;
    background-image: url(http://css-creations.com/uploads/media/items/8/8y15B9d.png);
    background-repeat: repeat-x;
}

.green.button:hover
{
    background-color: #7DCA34;
    color: #fff;
    border: 1px solid #5D8C22;
    padding-left: 15px;
}

.red.button, .red.button:visited
{
    background-color: #E64444;
    color: #fff;
    border: 1px solid #B63440;
    padding-left: 15px;
    background-image: url(http://css-creations.com/uploads/media/items/7/7XUCqDE.png);
    background-repeat: repeat-x;
}

.red.button:hover
{
    background-color: #FF4B5A;
    color: #fff;
    border: 1px solid #B63440;
    padding-left: 15px;
}

/*****************************
Main Header & Sub Header Style
*****************************/

.mainDiv
{
    display: none;
    width: 99%;
    margin: 0 auto;
    border: 1px solid #4D4D4D;
    margin-top: 5px;
    padding-bottom: 10px;
}

.mainHdr
{
    background: #4D4D4D;
    color: White;
    height: 35px;
    font-size: 20px;
    font-weight: normal;
    padding-top: 5px;
    padding-left: 20px;
}

.subDiv
{
    display: block;
    width: 99%;
    margin: 0 auto;
    border: 1px solid #4D4D4D;
    margin-top: 5px;
}

.subHdr
{
    background: #4D4D4D;
    color: White;
    height: 30px;
    font-size: 15px;
    font-weight: normal;
    padding-top: 6px;
    padding-left: 20px;
}

.SlideIcon
{
    float: right;
    position: relative;
    top: 2px;
    right: 7px;
    width: 15px;
    height: 20px;
    border-radius: 10px 10px 10px 10px;
    background-color: white;
    color: #4D4D4D;
    display: inline-block;
    text-decoration: none;
    font-weight: bold;
    font-size: 13px;
    line-height: 20px;
    vertical-align: middle;
    padding-left: 4px;
    cursor: pointer;
    cursor: hand;
}

.lblSectionTitle
{
    display: inline-block;
    border-bottom: solid 1px #34495E;
    color: #000066;
    margin-top: 10px;
    margin-left: 10px;
    margin-bottom: 5px;
    font-size: 12px;
}

/***************
ID Image Style
***************/

#divLargerImage
{
    display: none;
    width: 500px;
    height: 295px;
    position: absolute;
    top: 25%;
    left: 35%;
    z-index: 99;
}
#divLargerImage img
{
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -o-border-radius: 25px;
    border-radius: 25px;
}

div.ImgFront
{
    float: left;
    width: 130px;
    height: 77px;
    margin: 0 0 0 0;
    overflow: hidden;
    border: 1px solid #485B6E;
    border-radius: 7px;
}
.imgFImg
{
    width: 140px;
    height: 82px;
    margin: -3px -15px -15px -5px;
    background-image: url('Images/NoImage.png');
    cursor: pointer;
}

div.ImgBack
{
    float: left;
    width: 130px;
    height: 77px;
    margin: 0 0 0 0;
    overflow: hidden;
    border: 1px solid #485B6E;
    border-radius: 7px;
}
.imgBImg
{
    width: 140px;
    height: 82px;
    margin: -3px -15px -15px -5px;
    background-image: url('Images/NoImage.png');
    cursor: pointer;
}

/****************
Purchaser Module
****************/

.Purlabels
{
    padding: 5px;
    width: 133px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: right;
    vertical-align: top;
    line-height: 20px;
    float: left;
}
.Purdropdownlist
{
    padding-left: 2px;
    width: 185px;
}
.Purtextbox
{
    width: 178px;
}
.Purtextboxlong
{
    width: 510px;
}
.Purmandatory
{
    color: Red;
    line-height: 10px;
    vertical-align: top;
}

.PurHiddenOTPNoWrap
{
    display: none;
}

.PurTextBoxIDWrap
{
    width: 178px;
}

/**************************************************
Custom Scrollbar, support only webkit based browser
***************************************************/
*::-webkit-scrollbar
{
    width: 8px;
    height: 8px;
}
*::-webkit-scrollbar-track
{
    background-color: #eaeaea;
    border-left: 1px solid #ccc;
}
*::-webkit-scrollbar-thumb
{
    background-color: #ccc;
}
*::-webkit-scrollbar-thumb
{
    background-color: #aaa;
}

/**************
Section Wrapper
***************/
.divSectionWrapper, .divSectionWrapperM
{
    width: 98%;
    margin: 5px 0px 5px 10px;
    border: solid 1px #485B6E;
    min-width: 600px;
    overflow: hidden;
}

.divSectionWrapper, .divSectionWrapperM
{
    border-radius: 3px;
}

.divGrpHdrWrapper, .divHdrWrapper, .divHdrWrapperM
{
    width: 100%;
    background-color: #34495E;
    border-bottom: solid 1px black;
}

.divGrpHdrWrapper
{
    height: 50px;
    line-height: 50px;
}

.divHdrWrapper
{
    height: 22px;
    line-height: 22px;
}

.divHdrWrapper[toogle='true']
{
    cursor: pointer;
}

.divHdrWrapperM
{
    height: 22px;
    line-height: 22px;
}

.divGrpHdrWrapper[toogle='true']:hover, .divHdrWrapper[toogle='true']:hover, .divHdrWrapperM[toogle='true']:hover
{
    /*background-color: #FF6600;*/
    background-color: #446CB3;
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
}

.divGrpHdrTitle, .divHdrTitle
{
    float: left;
    padding-left: 5px;
    font-weight: bold;
    font-size: 12px;
    color: White;
}

.divGrpHdrTitle
{
    font-size: 16px;
}

.divHdrTitle
{
    font-size: 11px;
}

.divHdrLink
{
    float: right;
    margin-right: 10px;
    font-weight: bold;
    font-size: 12px;
    color: White;
}

.divDetWrapper
{
    width: 100%;
    overflow: auto;
    padding-top: 5px;
}

/**************************
HOMEPAGE STYLES 
**************************/
.divHomePage
{
    min-height: 100px;
    padding-left: 70px;
    padding-top: 20px;
    padding-bottom: 70px;
    background-repeat: no-repeat;
    background-position: 10px 20px; /*border-bottom: solid 0px #485B6E;*/
    margin: 0px 15px 0px 15px;
    line-height: 18px;
    position: relative;
    overflow: auto;
}

.divHomePage[icon='User']
{
    background-image: url('Icons/User-L.png');
}

.divHomePage[icon='Project']
{
    background-image: url('Icons/Office-L.png');
}

.divHomePage[icon='TaskList']
{
    background-image: url('Icons/Task-L.png');
}

.divHomePage[icon='Shortcut']
{
    background-image: url('Icons/Shortcut-L.png');
}

.divHomePage .header
{
    font-size: large;
    text-decoration: underline;
    margin-bottom: 10px;
    color: #34495E;
}

.divHomePage .link
{
    position: relative;
    top: 18px;
    color: blue;
    cursor: pointer;
}

.divHomePage .shortcut
{
    display: inline-block;
    margin: 5px 10px 5px 0px;
    width: 120px;
    height: 40px;
    padding-left: 35px;
    padding-right: 5px;
    text-align: left;
    border: solid 1px #ECF0F1;
    background-image: url('Icons/Shape-Cube.png');
    background-repeat: no-repeat;
    background-position: 5px;
    cursor: pointer;
    vertical-align: middle;
}

.divHomePage .shortcut:hover
{
    background-color: #DEE5F2;
    border: solid 1px #446CB3;
}

.divHomePage .shortcut
{
    line-height: 20px;
}

/*************
Ripple Effect
*************/
.ripplelink {
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    overflow: hidden;
}

.ink {
    display: block;
    position: absolute;
    /*background:rgba(255, 255, 255, 0.3);*/
    background: #9999ff;
    border-radius: 100%;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
}

.animate {
    -webkit-animation: ripple 0.65s linear;
    -moz-animation: ripple 0.65s linear;
    -ms-animation: ripple 0.65s linear;
    -o-animation: ripple 0.65s linear;
    animation: ripple 0.65s linear;
}

@-webkit-keyframes ripple {
    100% {opacity: 0; -webkit-transform: scale(2.5);}
}
@-moz-keyframes ripple {
    100% {opacity: 0; -moz-transform: scale(2.5);}
}
@-o-keyframes ripple {
    100% {opacity: 0; -o-transform: scale(2.5);}
}
@keyframes ripple {
    100% {opacity: 0; transform: scale(2.5);}
}

.MyBaseButton
{
    height: 28px;
    border: none;
    color: White;
    background-color: #551341;
    text-align: center;
    font-size: 11px;
    font-weight: bold;
    min-width: 80px;
    margin: 5px 10px 5px 0;
    cursor: pointer;
    border-radius: 3px;
}

.MyBaseButton:hover
{
    background-color: #446CB3;
}

.HiddenUpload
{
    position: absolute;
    left: -9999em;
}

.BaseLabel
{
    height: 28px;
    border: none;
    color: White;
    background-color: #551341;
    text-align: center;
    font-size: 11px;
    font-weight: bold;
    min-width: 80px;
    margin: 5px 10px 5px 0;
    cursor: pointer;
    border-radius: 3px;
}

.BaseLabel:hover
{
    background-color: #446CB3;
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
}
        
.BaseLabel:active
{
    line-height: 27px;
}

.lblTitleStyle
{
    display: inline-block;
    /*border-bottom: solid 1px #34495E;*/
    color: #000066;
    margin-top: 10px;
    margin-left: 10px;
    margin-bottom: 5px;
    font-size: 13px;
    font-style: italic;
    font-weight: bold;
    font-family: Arial;
}